/* Typography
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    color: #3b3b3b;
    margin-top: 80px; /* Margin top navbar height */
    margin-bottom: 320px; /* Margin bottom by footer height */
    line-height: 1.25;
    font-size: .95em;
}


/* section changes
-------------------------------------------------- */

.section-top {
    margin-top: 30px;
}

.section-bottom {
    margin-bottom: 30px;
}

.section-change {
    margin-top: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6,
em {
    font-weight:500;
    color:#000;    /* #003366 */
}

h1{
    font-size: 36px;
    color:#000;    /* #003366 */

}

h2{
    font-size:24px;
    color:#000;    /* #003366 */
}

h3{
    font-size: 20px;
    color:#000;    /* #003366 */
    font-weight: 400;
}

h4{
    font-size: 18px;
    color:#000;    /* #003366 */
}

a {
    color:#000;    /* #003366 */
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition:  color 300ms, background-color 300ms;
    transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
    color:rgba(0,0,0,.85);
    text-decoration: none;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-primary {
    margin-top:30px;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color:#000;    /* #003366 */
    color: white; !important;
}

.btn:hover {
    color: black;
    background-color:white;    /* #003366 */
    border-color:black;    /* #003366 */
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media only screen and (max-width: 768px) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        font-size: 3vw;
    }
}

/* NAV BAR
-------------------------------------------------- */

.navbar-brand img {
    position: absolute;
    margin-top: -24px;
    /*margin-bottom: -10px;*/
    height: 120px;
}

.navbar-brand span {
    margin-left: 120px;
}

.navbar-brand {
    /* position: absolute; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    padding-right: 15px;
}

.navbar {
    background-color: black !important;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    min-height: 80px;
}

.navbar a {
    color: white;
    font-size: 1.2em;
}

.navbar ul {
    margin-top: -20px;
}

.nav-tag-line {
    font-weight: bold;
}

.navbar .collapse {
    margin-top: 20px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


.slider {
    position:relative;
}
/* Carousel base class */
.carousel {
    border-bottom: 4px solid silver;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    /* bottom: 5%; */
    z-index: 10;
    padding-bottom: 0px;
}

.carousel-indicators {
    bottom: -10px;
}

.carousel-caption h1 {
    color: rgb(255, 255, 255);
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
    /* text-shadow: 2px 2px 5px red; */
    font-size: 3.5vw;
}

.carousel-caption p {
    color: rgb(255, 255, 255);
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, 1px 0 0 #000;
    /* text-shadow: 2px 2px 8px #000; */
    font-size: 1.8vw;
}

.carousel-indicators li {
    width: 30px;
    height: 8px;
}

/*
Forces carousel image to be 100% width and not max width of 100%
*/
.carousel-item .img-fluid {
    width:100%;
    height:100%;
}

.carousel-caption .slider-lightgrey {
    color: lightgrey;
    text-shadow: 2px 2px 4px #000
}

/* feature
-------------------------------------------------- */
#feature {
    padding-top:40px;
    background:#fff;
    padding-bottom:50px;
}

.hi-icon-effect {
    padding-bottom:30px;
    padding-left:10px;
    padding-right:10px;
    height: 375px;
}

.marketing-box {
    min-height: 420px;
    width: 280px;
}

.marketing-box:hover .hi-icon-effect {
    background: #f4f4f4;
    color: black;
}

.marketing-box:hover i {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
}

.marketing-box i {
    font-size:30px;
    margin-top:20px;
    margin-bottom:30px;
    color:#fff;
    padding:20px;
    background:#000;
    border-radius:50%;
}

.marketing-box:hover i {
    color:#000;
    background:#fff;
}


/* text-center
-------------------------------------------------- */

.text-center h2 {
    margin-top:20px;
    margin-bottom:20px;
}

.text-center h3 {
    font-size:35px;
    margin-top:20px;
    margin-bottom:20px;
}

.text-center p {
    margin-bottom:20px;
}

.stack {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

/* page
-------------------------------------------------- */

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: black;
    border-color: black;
}

.pagination {
    justify-content: center;
}

.page-text-center h2 {
    margin-top:20px;
    margin-bottom:20px;
    text-align: center;
    color:#000;    /* #003366 */

}

.page-text-center h3 {
    font-size:35px;
    margin-top:20px;
    margin-bottom:20px;
    color:#000;    /* #003366 */
    text-align: center;
}

.page-text-center h4 {
    color:#000;    /* #003366 */
    text-align: center;
}

.page-text-center p {
    font-size: 15px;
    text-align: left;
    margin-bottom: 20px;
}

/* parallax
-------------------------------------------------- */

.parallax-window {
    min-height: 350px;
    background: transparent;
    display: flex;
    justify-content: normal;
    align-content: center;
    flex-direction: column;
}

.parallax-window .text-center h2 {
    font-size:60px;
    margin-top:15px;
    padding-top:5px;
    padding-bottom:5px;
    color:#fff;
}

.parallax-window .text-center p {
    color:#fff;
    font-size:20px;
}

.parallax-window .btn {
    padding-top: 15px;
    width: 275px;
    height: 70px;
    font-size: 1.8em;
    margin-bottom: 25px;
}

/* colors
-------------------------------------------------- */

.color-black {
    color: black !important;
}

.color-red {
    color: red !important;
}

.color-main {
    color: #000 !important; /* #003366 */
}

.background-color-accent-1 {
    background-color: #f1e8dc !important;
}

.background-color-accent-2 {
     background-color: WhiteSmoke !important;
 }

.background-color-lightgrey {
    background-color: lightgrey !important;
}

.background-color-black {
     background-color: black !important;
 }
/*  footer
-------------------------------------------------- */

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 320px; /* Set the fixed height of the footer here */
    line-height: 190%; /* Vertically center the text there */
    background-color: gray;
    overflow: hidden;
    color: black;
    padding-top: 20px;
}

footer a {
    color: black;
}
footer p {
    color: black;
}

footer .credits img {
    height: 80px;
    width: 80px;
    margin-bottom: 25px;
}

.disclaimer {
    padding: 20px;
    line-height: normal;
    font-size: 1em;
}


/* Other
-------------------------------------------------- */
#contact {
    background: #fafafa;
    padding-top:30px;
    padding-bottom:30px;
}


.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}

#sendmessage {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
    display:block;
}

#contact .text-center {
    padding-top:20px;
    margin-bottom:30px;
    padding-bottom:10px;
}

#contact ul {
    list-style:none;
    margin-left:-40px;
    font-size:13px;
}

#contact h2 {
    color:#000;
    margin-bottom:30px;
    font-size:25px;
}
.form-inline {
    margin-top:15px;
    margin-bottom:15px;
}

.form-inline .form-group input[type="name"]{
    margin-top:10px;
    border-radius:6px;
}

.form-inline .form-group input[type="email"]{
    margin-top:10px;
    border-radius:6px;
    padding:5px 20px;
}

.sub-footer form {
    margin-top:60px;
    margin-bottom:30px;
}

.sub-footer .form-inline .form-group button[type="purchase"] {
    padding:20px 90px;
    font-size:25px;
}

.sub-footer .form-inline .form-group button[type="purchase"]:hover {
    background:#fff;
    color:#000;    /* #003366 */
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition:  color 300ms, background-color 300ms;
    transition:  color 300ms, background-color 300ms;
}

.sub-footer .form-inline .form-group button[type="subscribe"] {
    padding:20px 90px;
    font-size:25px;
    background:#fff;
    color:#000;    /* #003366 */
    border-color:#000;    /* #003366 */
}

.sub-footer .form-inline .form-group button[type="subscribe"]:hover {
    background:#000;    /* 003366 */
    color:#fff;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition:  color 300ms, background-color 300ms;
    transition:  color 300ms, background-color 300ms;
}

/* Social
-------------------------------------------------- */

ul.social-network {
    list-style:none;
    margin-top:20px;
    padding:10px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.social-icon {
    text-align:center;
    margin-bottom:30px;
}

ul.social-network li {
    display:inline;
    margin: 0 18px;
    font-size:25px;
}

ul.social-network li a {
    color:#d0d0d0;
    text-align:center;
}
.social-network li:hover .fa-twitter {
    color: #00abf0;
}
.social-network li:hover .fa-facebook {
    color: #39579a;
}
.social-network li:hover .fa-google-plus {
    color: #eb8984;
}
.social-network li:hover .fa-pinterest {
    color: #c9171e;
}
.social-network li:hover .fa-linkedin {
    color: #0077b5;
}
.social-network li:hover .fa-youtube-play {
    color: #C84941;
}
.social-network li:hover .fa-dribbble {
    color: #EA4C89 ;
}
.social-network li:hover .fa-pinterest-square {
    color: #EA4B49;
}
.social-network li:hover .fa-desktop {
    color: #0077b5;
}

/* Listings
-------------------------------------------------- */

.listing-item {
    display: inline-block;
    width: 261px;
    height: 230px;
    border: 0 none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    vertical-align: middle;
    background-color: #F8F2F2;
    margin-bottom: 10px;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
}

.listing-photo {
    position: relative;
    display: flex;
    width: 260px;
    height: 160px;
    overflow: hidden;
    background-color: #000;
    text-align: center;
}

.listing-photo .img_flag {
    position: absolute;
    right: 0;
    height: 100%;
    z-index: 99;
    opacity: .75;
}

.listing-photo .img_listing {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}

.listing-price {
    width: 100%;
    color: #000;
    font-weight: bold;
    font-size: 1em;
    margin-top: 8px;
}

.listing-address {
    width: 100%;
    color: #000;
    font-weight: normal;
    font-size: 1vh;
    line-height: normal;
}

.listing-section {
    background-color: #fff;
}

/* Listing-view
-------------------------------------------------- */

.listing-details {
    text-align: left
}

.section .fa {
    width: 30px;
}

.section .icofont i {
    width: 30px;
}

.ug-img-flag {
    position: absolute;
    right: 0;
    height: 100%;
    z-index: 99;
    opacity: .75;
}

.box {
    border: 1px solid #E6E1E1;
    padding: 10px 40px;
    background: rgba(248, 246, 246, 0.96);
    border-radius: 0px;
}

.listing-box {
    border: 1px solid #E6E1E1;
    padding: 0px 0px;
    background: rgba(248, 246, 246, 0.96);
    border-radius: 0px;
}

.container .listing-columns .columns {
    -webkit-column-width: 20em;
    -webkit-column-gap: 2em;
    -webkit-column-rule: 1px solid #eee;
    -webkit-column-count: 3;
    -moz-column-width: 20em;
    -moz-column-gap: 2em;
    -moz-column-rule: 1px solid #eee;
    -moz-column-count: 3;
    -ms-column-width: 20em;
    -ms-column-gap: 2em;
    -ms-column-rule: 1px solid #eee;
    -ms-column-count: 3;
    column-width: 20em;
    column-gap: 2em;
    column-rule: 1px solid #eee;
    column-count: 3;
}

.container .listing-columns {
    padding: 15px;
}

.container .listing-columns .columns ul {
    padding-left: 0px;
}

.container .listing-columns .columns .section {
    display:inline-block;
    width: 100%;
}

.container .presented_by {
    text-align: center;
    width: 100%;
    margin-top: -15px;
}

.img-overlay .title {
    font-weight: bold;
    font-size: 1.65em;
}

.img-overlay .body-text {
    font-weight: normal;
    font-size: 1.75em;
}

/* MARKETING CONTENT
-------------------------------------------------- */

.market-callouts {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 220px;
    align-content: center;
}
.market-callout-item {
    height: 200px;
    width: 200px;
    margin: 20px auto;
    padding: 5px;
    background-color: #fff;
}
.market-callout-item .img-overlay {
    position: absolute;
    right: 0;
    top: 0;
    height: 200px;
    width: 200px;
    padding-top: 25px;
    bottom: initial;
}

/* search forms
-------------------------------------------------- */

.search_panel {
    width: 100%;
}

.search-form .btn{
    padding: 0;
}

.search-form .btn-group{
    margin-top: 5px;
    padding: 0;
    width: 180px;
}

.search-form .btn {
    margin-right: 4px;
    background-color: #fff;
    height: 40px;
    text-align: center;
    width: 120px;
    color:#000;    /* #003366 */
    margin-bottom: 4px;
    font-size: 17px;
}

#search .search-form .search-mlsid {
    height: 41px;
    padding-left: 5px;
    margin-right: 5px;
    color:#000;    /* #003366 */
    margin-top: -2px;
    border: none;
    margin-bottom: 4px;
    width: 247px;
    margin-left: 0px;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    font-size: .88em;
}

#search {
    background-color: whitesmoke;
    padding-top: 5px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    line-height: normal;
}

.search-form .panel {
    min-height: 110px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 5px;
    padding: 8px;
    padding-top: 15px;
    margin-top: 5px;
    background-color: white;
}

.search-form .panel p {
    margin: 15px;
}

.search-form .panel .form-row {
    margin-top: 10px;
}

.search-form .fa {
    font-size: 19px;
    margin-top: 0px;
    margin-bottom: 0px;
    background: #fff;
    color:#000;    /* #003366 */
    padding: 0px;
    border-radius: 0%;
    border: none;
}

#search .search-form .btn-group {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 0px;
    margin-right: 0px;
    display: inline-flex;
    width: 200px;
}

#search .btn-group .btn {
    margin-right: 0px;
    margin-left: 0px;
}

/* Commute Box
-------------------------------------------------- */

.commute form {
    /* background-color: ivory; */
    padding: 10px 15px;
}

.commute form label {
    font-size: 11px;
}
.commute .disabled-link {
    cursor: default;
    pointer-events: none;
}
.commute .commute-types {
    -moz-box-pack: justify;
    display: flex;
    justify-content: space-between;
    margin: auto;
    max-width: 500px;
    padding-top: 8px;
}
.commute .commute-types .commute-type {
    -moz-box-flex: 1;
    color:#000;    /* #003366 */
    flex: 1 1 0;
    margin-bottom: 15px;
    text-align: center;
}
.commute .commute-types .commute-type .duration {
    font-size: 12px;
    padding-top: 5px;
}

.commute form .btn {
    height: 34px;
    background-color: #fff;
    padding-top: 5px;
    width: 40px;
    color:#000;    /* #003366 */
    font-size: 17px;
    padding-left: 4px;
    padding-right: 4px;
}

.commute form input {
    border-color: #adadad;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.commute form .btn:active {
    border: 1px solid #000;  /* #003366 */
}

.commute form .icofont {
    font-size: 40px;
    color:#000;    /* #003366 */
    width: 20px;
}

#featured-listings-icofont {
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 30px;
    color:#000;    /* #003366 */
    padding: 20px;
    background: inherit;
    border-radius: inherit;
}

/* START - Simple Mortage Payment Calculator
-------------------------------------------------- */

.smpc-div-left {
    /*margin-right: 5px;*/
    background-color: #f9f9f9;
    border:1px solid #cccccc;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 400px;
    overflow: hidden;
}

.smpc-div-right {
    /*margin-left: 5px;*/
    background-color: #f9f9f9;
    border:1px solid #cccccc;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    min-height: 400px;
    overflow: hidden;
}

.smpc-error {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#ca0000;
}

.smpc-monthlypayment {
    font-size:24px;
    line-height: 1.3em;
    color:#000;    /* #003366 */
    text-align: center;
}

.smpc-friendlyreminder {
    display:none;
}


.calculator {
    background-color: #cccccc;
    height: 100%;
    display:block;
    overflow:auto;
    padding-bottom: 10px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

#calculator .icofont {
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: none;
    background: #fff;
    color:#000;    /* #003366 */
    padding: 0px;
    border-radius: 0%;
    border: none;
}

#calculator .calculator-form {
    text-align: center;
}

#calculator .calculator-form .form-control {
    display: inline;
}

#calculator .input-group {
    width: 100%;
}

#calculator .input-group-addon {
    width: 20%;
    color:#000;    /* #003366 */
}

#friendlyReminder {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1em;
    line-height: normal;
}

/* Nearby Listings
-------------------------------------------------- */
#nearbyPanel {
    font-size: .95em;
}

.nearby-listings .box {
    height: 100%;
    width: 100%;
    display:block;
    overflow:auto;
    margin: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 35px;
    padding-left: 35px;
}

@media (min-width: 768px) {
    .nearby-info, .nearby-photo {
        float: left;
    }
    .nearby-photo {
        padding-bottom: 0.5em;
        padding-right: 0.5em;
    }
}
.nearby-photo {
    padding-bottom: 0.5em;
    padding-right: 0.5em;
}

/* video-showcase
-------------------------------------------------- */

.video-tiles {
    padding-bottom: 0.5em;
    padding-top: 0.5em;

}

.video-tiles .tile {
    padding-bottom: 0.7em;
    padding-top: 0.7em;
}

.credits img {
    width: 55px;
    height: 55px;
}

.video-showcase iframe{
    min-height: 240px;
    margin: 16px 0;
    width: 100%;
}

@media screen and (min-width: 768px) {
    .video-showcase iframe {
        min-height: 360px; }
}

@media screen and (min-width: 992px) {
    .video-showcase iframe {
        height: 625px;
        max-width: 1110px;
        margin: 0 auto 15px; }
}

.video-showcase {
    text-align: center;
}

.page-listing-photo {
    border: 1px solid black;
}

/* quick-search-bar
-------------------------------------------------- */
.quick-search-bar {
    text-align: center;
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-top: 10px;
    padding-bottom: -5px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: black;
    background:rgba(0,0,0,0.5);
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    top: 50%; /*  use % or px to make room for text or use 50% to center if no text*/
    z-index: 1;
    border-radius: 5px;
}

.quick-search-bar .btn {
    margin-top: -1px;
    width: 50px;
    text-align: center;
    height: 40px;
    padding-top: 5px;
    padding-left: 15px;
}

/*-- Blog
-------------------------------------------------- */

.blog-background {
    background-image: url(/images/resources-background-1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    height: auto;
    padding-top: 15px;
    padding-bottom: 20px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.blog-box {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
}

.blog-box .blog-item .blog-image-box img {
    /*object-fit: cover;*/
    /*width: 100%;*/
    flex-shrink: 0;
    width: 274px;
}

.blog-image-box {
    width: 274px;
    height: 86px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.blog-box .blog-item {
    display: flex;
    flex-direction: column;
    margin: 15px;
    padding: 17px;
    height: 450px;
    width: 310px;
    text-align: left;
    background-color: white;
    font-size: .82em;
    line-height: 116%;
    font-weight: normal;
    color: black;
    border: 1px silver solid;
}

.blog-box .blog-item .blog-body {
    flex-grow: 1;
    overflow: hidden;
}

.blog-box .blog-item h1, .blog-box .blog-item h1 h2, .blog-box .blog-item h1 h3, .blog-box .blog-item h1 h4, .blog-box .blog-item h1 em {
    font-size: .98em;
    line-height: 116%;
    font-weight: normal;
    color: black;
    font-weight: bold;
    font-style: normal;
}

.blog-box .blog-item .btn-div {
    margin-bottom: auto;
}

.blog-box .blog-item .blog-heading {
    margin-top: 10px;
    padding: 5px;
    height: 60px;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    overflow: hidden;
    color: black;
}

/*-- Image Stuff
-------------------------------------------------- */

.rounded-corners {
    border-radius: 25px;
    border: 2px solid black;
    margin-left: 20px;
    margin-bottom: 40px;
}

.responsive {
    max-width: 100%;
    height: auto;
}

.image-100 img {
    width: 100%;
}